Downcase "Access Request" in security levels
Closed, ResolvedPublic

Description

The list of possible security levels in Wikimedia's Phabricator, at time of writing, are:

  • Software security bug
  • Other confidential issue
  • Access Request

The latter looks a bit strange with its title case, when the others use sentence case. We should rephrase "Access Request" to "Access request". We should probably also move "Other" to the bottom of the list.

MC8 created this task.May 23 2015, 4:39 PM
MC8 updated the task description. (Show Details)
MC8 raised the priority of this task from to Low.
MC8 added a project: Phabricator.
MC8 added a subscriber: MC8.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2015, 4:39 PM
MC8 updated the task description. (Show Details)May 23 2015, 4:39 PM
MC8 set Security to None.

What does the "Access request" option actually do? Does it just open a public ticket and cause phabricator to open a separate ops-only private one as blocker too?

Aklapper lowered the priority of this task from Low to Lowest.May 28 2015, 1:58 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 2 2016, 7:46 PM
Aklapper moved this task from To Triage to Administration on the Phabricator board.Oct 7 2016, 5:40 PM
Aklapper closed this task as Resolved.Sep 13 2017, 2:31 PM
Aklapper claimed this task.

I do not see a "Security" dropdown field anymore. If you can still see one, please reopen with a URL to reproduce.